Devuan bug report logs - #193
cdimage.debian.org: jessie/ascii_netinst: readme files, describes only debian jessie

Package: cdimage.debian.org; Maintainer for cdimage.debian.org is (unknown);

Reported by: stanz <rypedgenes@protonmail.ch>

Date: Thu, 22 Mar 2018 01:18:01 UTC

Severity: normal

Tags: ascii

Done: KatolaZ <katolaz@freaknet.org>

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.devuan.org
From: owner@bugs.devuan.org (Devuan bug Tracking System)
To: stanz <rypedgenes@protonmail.ch>
Subject: bug#193 acknowledged by developer
         (fixed)
Message-ID: <handler.193.D193.152578620514249.notifdone@bugs.devuan.org>
In-Reply-To: <hAg_sLPUXDhteY6r0UUFFQReI0tP3mJPXg7VSCnnifZ2gWH3SLU09DI5adsLx5ZLU5p1SfUd1TLqMRT4fpKyNzjsXyn8vZKjxtdOYxqW6AQ=@protonmail.ch>
References: <20180508132244.GD26360@katolaz.homeunix.net> <hAg_sLPUXDhteY6r0UUFFQReI0tP3mJPXg7VSCnnifZ2gWH3SLU09DI5adsLx5ZLU5p1SfUd1TLqMRT4fpKyNzjsXyn8vZKjxtdOYxqW6AQ=@protonmail.ch>
X-Devuan-PR-Message: they-closed 193
X-Devuan-PR-Package: cdimage.debian.org
X-Devuan-PR-Keywords: ascii
Reply-To: 193@bugs.devuan.org
This is an automatic notification regarding your bug report
#193: cdimage.debian.org: jessie/ascii_netinst: readme files, describes only debian jessie,
which was filed against the cdimage.debian.org package.

It has been closed by one of the developers, namely
KatolaZ <katolaz@freaknet.org>.

Their explanation is attached below.  If this explanation is
unsatisfactory and you have not received a better one in a separate
message then please contact the developer, by replying to this email.

Devuan Bugs Owner
(administrator, Devuan bugs database)

Received: (at 193-done) by bugs.devuan.org; 8 May 2018 13:30:05 +0000
Return-Path: <katolaz@freaknet.org>
Delivered-To: devuanbugs@dyne.org
Received: from tupac3.dyne.org [195.169.149.119]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Tue, 08 May 2018 15:30:05 +0200 (CEST)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: katolaz@freaknet.org)
	with ESMTPSA id 98D52F60872
Date: Tue, 8 May 2018 14:22:44 +0100
From: KatolaZ <katolaz@freaknet.org>
To: 193-done@bugs.devuan.org
Subject: fixed
Message-ID: <20180508132244.GD26360@katolaz.homeunix.net>
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha1;
	protocol="application/pgp-signature"; boundary="8p/3hdGJBHAENZPK"
Content-Disposition: inline
User-Agent: Mutt/1.5.23 (2014-03-12)
X-Spam-Status: No, score=-1.0 required=5.0 tests=ALL_TRUSTED
	autolearn=disabled version=3.4.1
X-Spam-Checker-Version: SpamAssassin 3.4.1 (2015-04-28) on tupac3.dyne.org


--8p/3hdGJBHAENZPK
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline

Solved in ASCII RC


--8p/3hdGJBHAENZPK
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: Digital signature

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAlrxpKQACgkQXyCzrgtfBi8kxwCfafu6eFu3zdP46JXPfWYEYciF
vbgAnA0n54waECl3W9MS+URFkf7HJdSq
=XEVZ
-----END PGP SIGNATURE-----

--8p/3hdGJBHAENZPK--

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Mon Sep 28 06:56:53 2020;